<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
    	<div class="page-wrap">
    		
    		<div class="wrapper member">

    			<div class="memberHead">
                    <div class="info"></div>
                    <div class="wishlist current"></div>
                    <div class="order"></div>
                </div>

                <!-- products -->
                <!-- product 1 -->
                <div class="wishlistWrap clearfix">

                    <div class="shoppingCartPic">
                        <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=160%C3%97240&w=160&h=240" alt="">
                    </div>
                    <!-- 產品右方資訊 -->
                    <div class="shoppingCartDetail">
                        <p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
                        <p>OP0816024</p>
                        <!-- 產品尺寸 -->
                        <div class="detailbox size">
                            <span>尺寸：M</span>
                        </div>

                        <!-- 產品顏色 -->
                        <div class="detailbox colors">
                            <span>顏色：杏</span>
                        </div>
                        
                        <!-- 產品數量 -->
                        <div class="detailbox">
                            <span>數量：1</span>
                            
                            <div class="totalNumber">
                                <span>小計：</span>
                                <span>1590</span>
                            </div>
                        </div>

                        
                        <div class="activeBtnsWrap">
                            <a href="#" class="delete">刪除</a>
                            <a href="#" class="addWishlist">加入願望清單</a>
                        </div>
                        
                    </div>
                </div>

                <!-- product 2 -->
                <div class="wishlistWrap clearfix">
                    <div class="shoppingCartPic">
                        <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=160%C3%97240&w=160&h=240" alt="">
                    </div>
                    <!-- 產品右方資訊 -->
                    <div class="shoppingCartDetail">
                        <p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
                        <p>OP0816024</p>
                        <!-- 產品尺寸 -->
                        <div class="detailbox size">
                            <span>尺寸：S</span>
                            
                        </div>

                        <!-- 產品顏色 -->
                        <div class="detailbox colors">
                            <span>顏色：黑</span>
                        </div>
                        
                        <!-- 產品數量 -->
                        <div class="detailbox">
                            <span>數量：1</span>
                            
                            <div class="totalNumber">
                                <span>小計：</span>
                                <span>1590</span>
                            </div>
                        </div>

                        
                        <div class="activeBtnsWrap">
                            <a href="#" class="delete">刪除</a>
                            <a href="#" class="addWishlist">加入願望清單</a>
                        </div>
                        
                    </div>
                </div>

                <!-- product 3 -->
                <div class="wishlistWrap clearfix">
                    <div class="shoppingCartPic">
                        <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=160%C3%97240&w=160&h=240" alt="">
                    </div>
                    <!-- 產品右方資訊 -->
                    <div class="shoppingCartDetail">
                        <p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
                        <p>OP0816024</p>
                        <!-- 產品尺寸 -->
                        <div class="detailbox size">
                            <span>尺寸：F</span>
                        </div>

                        <!-- 產品顏色 -->
                        <div class="detailbox colors">
                            <span>顏色：白</span>
                        </div>
                        
                        <!-- 產品數量 -->
                        <div class="detailbox">
                            <span>數量：1</span>
                        </div>

                        
                        <div class="activeBtnsWrap">
                            <a href="#" class="delete">刪除</a>
                            <a href="#" class="addWishlist">加入願望清單</a>
                        </div>
                        
                    </div>
                </div>
                <!-- end products -->
		    </div>
    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
